export const TPW = {
    TOP_MENU_API: '/wp/wp-json/tpw-rest-endpoints/v1/menus/top-menu',
    ACF_API: '/wp/wp-json/better-rest-endpoints/v1/options/acf',
    SINGLE_API: '/wp/wp-json/wp/v2/posts',
    USERID_API: '/wp/wp-json/tpw-rest-endpoints/v1/userid?username=',
    FAV_API: '/wp/wp-json/tpw-rest-endpoints/v1/listfavuser?userid=',
    MEMBER_API: '/wp/wp-json/buddypress/v1/members/',
    LOGIN_API: '/wp/wp-json/jwt-auth/v1/token',
    SIGNUP_API: '/wp/wp-json/tpw-rest-endpoints/v1/saveuser',
    USER_ACCOUNT_INFO: '/wp/wp-json/tpw-rest-endpoints/v1/save_user_other_info',
    MEMBER_POSTS_API: '/wp/wp-json/tpw-rest-endpoints/v1/post/members/',
    CATEGORY_API: '/wp/wp-json/tpw-rest-endpoints/v1/category',
    POST_API: '/wp/wp-json/tpw-rest-endpoints/v1/post/',
    COMMENT_API: '/wp/wp-json/wp/v2/comments?post=',
    MORE_API: '/wp/wp-json/tpw-rest-endpoints/v1/post/related/',
    EXCERPT_LENGTH: 200,
    FACEBOOK_LINK: 'https://www.facebook.com',
    INSTAGRAM_LINK: 'https://www.instagram.com',
}